Namespace
library
Image / Tag
docker:20.10.9
Content Digest
sha256:938bcb85cf77db2b80d219abd5a1424ec15ce11a3adaea6423fa16cc9acfe926
Details
Created

2021-10-05 17:32:31 UTC

Size

65.3 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.9

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:a0d0a0d46f8b52473982a3c466318f479767577551a53ffc9074c9fa7035982e - 4.11% (2.68 MB)

[#001] sha256:14df950e5a796f46eb6615169002a1c428bd908141de49fb35ec026c206e77aa - 2.83% (1.85 MB)

[#002] sha256:86a31cc9e913427e8959328b7d290bdcc639a9f84c11956c33c0ce112788cf19 - 0.0% (154 Bytes)

[#003] sha256:c6e88c3a8ccafbb819665e363fc6947b47a896d85170e8b267c6c12176385b3c - 93.06% (60.7 MB)

[#004] sha256:843e00801cfc09a8e327c9cced9fbc94f179e9f03caf50d0ac1c01ae1ca92c3b - 0.0% (544 Bytes)

[#005] sha256:8c7a43c1017099b38ffcabb7b27169d9ca7821bbfea77b15059c969020a0acfd - 0.0% (1017 Bytes)

[#006] sha256:1b52f4e484f770e1039348c98519c8610f67ba16969fb9ab93afae3f4421f7d1 - 0.0% (150 Bytes)


History
2021-08-27 17:19:45 UTC

/bin/sh -c #(nop) ADD file:aad4290d27580cc1a094ffaf98c3ca2fc5d699fe695dfb8e6e9fac20f1129450 in /

2021-08-27 17:19:45 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-09-01 22:19:34 UTC

/bin/sh -c apk add --no-cache ca-certificates libc6-compat openssh-client

2021-09-01 22:19:35 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-10-05 17:32:23 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.9

2021-10-05 17:32:29 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.9.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.9.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.9.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.9.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-10-05 17:32:29 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-10-05 17:32:29 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-10-05 17:32:30 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-10-05 17:32:30 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-10-05 17:32:31 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-10-05 17:32:31 UTC

/bin/sh -c #(nop) CMD ["sh"]

Details
Created

2021-10-18 21:40:59 UTC

Size

59.5 MB

Content Digest
Environment
DOCKER_TLS_CERTDIR

/certs

DOCKER_VERSION

20.10.9

PATH

/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin


Layers

[#000] sha256:552d1f2373af9bfe12033568ebbfb0ccbb0de11279f9a415a29207e264d7f4d9 - 4.35% (2.59 MB)

[#001] sha256:a5b9844ac93b529c1f52e7d493f8e6fe6192353fb1fb922d21c6170008e114d7 - 3.06% (1.82 MB)

[#002] sha256:44145fb8198137b43c7a8143d29d785c2d628a41f9dd2d2c39a779bf8d89b128 - 0.0% (154 Bytes)

[#003] sha256:9b2bacb27c3d6ff01f6e8f051e37ec17341cc7fbc76073dea248afcf223aba5d - 92.59% (55.1 MB)

[#004] sha256:9c79bdbfa9a5540080db6017b27b917e7c21fbf947abefb068a974a0b55d481e - 0.0% (545 Bytes)

[#005] sha256:63a13bdd3b1cef3426a41cadec19b55904b133d95c31c10574f56b0419a93f72 - 0.0% (1016 Bytes)

[#006] sha256:bb034e6582742a188487a0bdde846bf28e29179005b5f423b7d465a2c4e368df - 0.0% (117 Bytes)


History
2021-08-27 17:39:33 UTC

/bin/sh -c #(nop) ADD file:dc8af9c7bfe9f9541e1db38dea01c4201609f3075b31e108f2073ffed8c5e4b9 in /

2021-08-27 17:39:33 UTC

/bin/sh -c #(nop) CMD ["/bin/sh"]

2021-10-18 21:39:51 UTC

/bin/sh -c apk add --no-cache ca-certificates libc6-compat openssh-client

2021-10-18 21:39:52 UTC

/bin/sh -c [ ! -e /etc/nsswitch.conf ] && echo 'hosts: files dns' > /etc/nsswitch.conf

2021-10-18 21:40:48 UTC

/bin/sh -c #(nop) ENV DOCKER_VERSION=20.10.9

2021-10-18 21:40:54 UTC

/bin/sh -c set -eux; apkArch="$(apk --print-arch)"; case "$apkArch" in 'x86_64') url='https://download.docker.com/linux/static/stable/x86_64/docker-20.10.9.tgz'; ;; 'armhf') url='https://download.docker.com/linux/static/stable/armel/docker-20.10.9.tgz'; ;; 'armv7') url='https://download.docker.com/linux/static/stable/armhf/docker-20.10.9.tgz'; ;; 'aarch64') url='https://download.docker.com/linux/static/stable/aarch64/docker-20.10.9.tgz'; ;; *) echo >&2 "error: unsupported architecture ($apkArch)"; exit 1 ;; esac; wget -O docker.tgz "$url"; tar --extract --file docker.tgz --strip-components 1 --directory /usr/local/bin/ ; rm docker.tgz; dockerd --version; docker --version

2021-10-18 21:40:55 UTC

/bin/sh -c #(nop) COPY file:abb137d24130e7fa2bdd38694af607361ecb688521e60965681e49460964a204 in /usr/local/bin/modprobe

2021-10-18 21:40:56 UTC

/bin/sh -c #(nop) COPY file:5b18768029dab8174c9d5957bb39560bde5ef6cba50fbbca222731a0059b449b in /usr/local/bin/

2021-10-18 21:40:56 UTC

/bin/sh -c #(nop) ENV DOCKER_TLS_CERTDIR=/certs

2021-10-18 21:40:57 UTC

/bin/sh -c mkdir /certs /certs/client && chmod 1777 /certs /certs/client

2021-10-18 21:40:58 UTC

/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]

2021-10-18 21:40:59 UTC

/bin/sh -c #(nop) CMD ["sh"]

Danger Zone
Delete Tag

Please be careful as this will not just delete the reference but also the actual content!

For example when you have latest and v1.2.3 both pointing to the same image
the deletion of latest will also permanently remove v1.2.3.

Delete